[ProductInfo]
ProductType=RM-49
Description=UK Country Variant
RestoreDefaultRestore=1
UseDefaultProductProfile=Yes
PpmId=rm49_m128_h20_km_subcon_306330904_v219_variant.bin

[Flashing]
ImageFile=rm49_m128_h20_km_prod_306330904_c00_combined.bin
ImageFileVersion=3.06.33.09.04
[Settings]
Setting1 = Product Profile

[NMP.Cmn.ProductProfileFN]
;FACTORY SETTINGS
ProductProfileFile=SW RM-49 CPHS.pp

[Modes]
Default=Test
;Timeout=80000
Timeout=160000
